[Desktop Entry]
Encoding=UTF-8
Name=PC/CF Cards
Name[cs]=PC/CF karty
Name[de]=PC/CF-Karten
Name[fr]=Cartes PC/CF
Name[nl]=PC/CF kaarten
Name[pt]=Cartões PC/CF
Name[pt_BR]=Cartões PC/CF
Name[ro]=Carduri PC/CF
Name[ru]=Карты PC/CF
Name[sk]=PC/CF karty
Name[sl]=PC/CF Kartice
Name[sv]=PC/CF-kort
Name[vi]=Thẻ PC/CF
Name[zh_CN]=PC/CF 卡
Comment=PC/CF Cards info and config
Comment[cs]=Nastavení a informace o PC/CF kartách
Comment[de]=PC/CF-Steckplatz-Information
Comment[fr]=Informations et configuration des cartes PC/CF
Comment[nl]=PC/CF-kaarten info en config
Comment[pt]=Configuração e informações acerca dos cartões PC/CF
Comment[pt_BR]=Configuração dos cartões PC/CF
Comment[ro]=Informaţii şi configurare carduri PC/CF.
Comment[ru]=Информация и настройки карт PC/CF
Comment[sk]=Informácie o PC/CF kartách a ich konfigurácia
Comment[sl]=Nastavitve in podatki o PC/CF karticah
Comment[sv]=Information och konfiguration av PC/CF-kort
Comment[vi]=Thông tin và cấu hình thẻ PC/CF
Comment[zh_CN]=PC/CF 卡信息和配置
Exec=gpe-conf cardinfo
Terminal=false
Type=Application
Icon=gpe-config-cardinfo.png
Categories=Application;SystemSettings;GPE;
StartupNotify=true
X-SingleInstance=true
